html, body {padding:0;margin:0;}
body {word-wrap:break-word;font-family:'Montserrat';}
img {max-width:100%;height:auto;}
body *{text-shadow:none;}

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');

#top {padding:5px 3px;position:fixed;bottom:30px;right:30px;display:none;cursor:pointer;z-index:9999;}
#top img {height:40px;width:40px;opacity:.5;}
#top img:hover {opacity:1;}

.topbar {background:#070745;padding:5px 0 8px 0;}
.top-social {text-align:right;}
.top-social ul {margin:0;padding:3px 0 0 0;}
.top-social li {list-style:none;display:inline-block;text-align:center;}
.top-social span {color:#070745;margin:0 1px;background:#ffcf00;width:20px;height:20px;padding:6px 3px;border-radius:40px;transition: all .2s ease-in-out;font-size:11px;}
.top-social span:hover {background:#222;color:#fff;}
.account {text-align:right;}
.account button {font:400 12px 'Roboto Slab';color:#333;background:none;border:none;box-shadow:none;}
.account button:hover {background:none;}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {background:none;}
.account li {font:400 12px 'Roboto Slab';color:#333;}
.account .dropdown-menu {z-index:9999;}

.logo-content {padding:6px 12px;background:#fff;}
.logo-content img {}

.trigger, .content{text-align:center;}
.trigger {font-weight:bold;width:100%;padding:0 50px;}
.trigger.fixed {position:fixed;top:0;left:0;}
.footer.fixed {position:fixed;bottom:0;left:0;}
.trigger a {display:block;width:28px;height:18px;color:#010080;position:absolute;top:50px;right:16px;z-index:9999;}
.trigger a:before, .trigger a:after{content: '';display:block;background:#010080;height:2px;}
.trigger a span {background:#010080;display:block;height:2px;margin:6px 0;}

.mm-listview > li > a, .mm-listview > li > span {padding:10px;color:#fff;}
.mm-panels, .mm-panels > .mm-panel {background:#010080;}
.mm-menu .mm-listview > li .mm-next::after {border-color:#fff;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {color:#fff;}

.nav-wrapper {background:#010080;}
#menu-desk {width: 100%;}
	#menu-desk > ul {padding:0;margin:0;}
	#menu-desk > ul > li {list-style:none;text-align:center;vertical-align:middle;position:relative;margin:0;padding:0;display:table-cell;}
	#menu-desk > ul > li > a {display:block;text-decoration:none;padding:29px 12px;font:400 13px 'Montserrat';color:#ffcf00;text-transform:uppercase;}
	#menu-desk > ul > li > span {display:block;text-decoration:none;padding:29px 12px;font:400 13px 'Montserrat';color:#ffcf00;text-transform:uppercase;}
	#menu-desk > ul > li:hover > a, #menu-desk > ul > li:hover > span {background:#070745;}
	#menu-desk > ul > li > a.active, #menu-desk > ul > li > span.active {background:#070745;}

	#menu-desk ul ul {display:none;padding:0;position:absolute;background:#070745;z-index:9;}
	#menu-desk ul ul li {list-style:none;text-align:left;float:left;position:relative;border:0;width:12em;}
	#menu-desk ul ul li a {text-decoration:none;padding:5px 10px;display:block;font:400 12px 'Roboto Slab';color:#ffcf00;}
	#menu-desk ul ul li:hover a {color:#fff;}
	#menu-desk ul ul li:hover {background:#000;}
	
	#menu-desk ul ul ul {position:absolute;left:100%;top:0;}

.trigger a {display:none;}

.carousel-caption {display: none;-vendor-animation-duration: 3s;-vendor-animation-delay: 0s;-vendor-animation-iteration-count: infinite;}
.carousel-caption {background:rgba(1,0,128,0.75);text-align:left;padding:10px 15px;position:absolute;bottom:0;left:15%;width:30%;}
.carousel-caption h1 {color:#ffcf00;font:400 30px 'Montserrat';margin:0;padding:0;}
.carousel-caption p {color:#fff;font:300 14px 'Roboto Slab';margin:0;padding:0;}
.owl-dots {position: absolute;bottom: 10px;text-align: center;margin: 0px auto;right: 0px;left: 0px;}

.wrapper-title h1 {color:#fff;font:300 28px 'Montserrat';margin:0 0 25px 0;padding:0;text-transform:uppercase;}
.box-wrapper {background:#010080;padding:2em 0;margin-top:-10px;}
.box-content h1 {text-align:center;color:#010080;font:400 16px 'Montserrat';margin:0 0 10px 0;padding:10px 15px;text-transform:uppercase;background:#ffcf00;}
.box-content p {color:#fff;font:300 14px 'Roboto Slab';margin:15px 0 25px 0;padding:0;}
.readmore a {text-align:center;color:#010080;font:400 14px 'Montserrat';margin:0 0 10px 0;padding:6px 10px;background:#ffcf00;}

.list-wrapper {padding:2em 0;background:#fff;}
.list-wrapper h1 {font:normal 28px 'Montserrat';color:#010080;margin:0;padding:0;text-transform:uppercase;}
.list-wrapper p {font:normal 12px 'Roboto Slab';color:#111;margin:0 0 2em 0;padding:0;}
.list-content ul li {list-style-image:url(../images/misc/li.png);color:#777;font:400 13px 'Roboto Slab';}

.project-wrapper {padding:0 0 2em 0;}
.project-wrapper .wrapper-title h1 {color:#010080;font:300 28px 'Montserrat';margin:0 0 25px 0;padding:0;text-transform:uppercase;}
.project-content img {width:100%;}
.project-content a {font:400 14px 'Montserrat';color:#222;padding:8px 12px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e0e0+0,ffffff+46,dddddd+100 */
background: rgb(224,224,224); /* Old browsers */
background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 46%, rgba(221,221,221,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(255,255,255,1) 46%,rgba(221,221,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(255,255,255,1) 46%,rgba(221,221,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
display:block;text-decoration:none;}
.project-content a:hover {background:#ddd;}

.subpage-wrap {background:#fff;padding:2em 0;}
.subpage-wrap h1 {color:#010080;font:700 22px 'Montserrat';margin:0 0 10px 0;padding:0;text-transform:uppercase;}
.subpage-content h2 {color:#010080;font:700 22px 'Montserrat';margin:0;padding:0;text-transform:uppercase;}
.subpage-content p, .subpage-content li {color:#444;font:400 13px 'Roboto Slab';margin:0 0 12px 0;padding:0;}

	.sidenav ul {margin:0 0 2em 0;padding:0;}
	.sidenav li {list-style:none;}
	.sidenav a {font:normal 13px 'Montserrat';color:#333;text-decoration:none;display:block;padding:5px 10px;}
	.sidenav a:hover, .sidenav a.active {background:#010080;color:#fff;}
	.sidenav li li {padding-left: 12px;}

#footer-wrapper {background:#010080;padding:3em 0;}
.footer-logo {text-align:center;}
.footer-logo p {font:400 12px 'Montserrat';color:#fff;margin:1em 0;padding:0;text-transform:uppercase;}

.footer-contact h1 {font:400 20px 'Montserrat';color:#fff;margin:0 0 1em 0;padding:0;text-transform:uppercase;}
.footer-contact ul {margin:0;padding:0;}
.footer-contact li {list-style:none;line-height:18px;}
.footer-contact a {font:400 12px 'Roboto Slab';color:#fff;text-decoration:none;}
.footer-contact a:hover {color:#ffcf06;}

.footer-contact p {font:400 12px 'Montserrat';color:#fff;margin:1em 0;padding:0;}

.footer-contact h1 {font:400 20px 'Montserrat';color:#ffcf06;margin:0 0 1em 0;padding:0;}
.footer-contact ul {margin:0;padding:3px 0 0 0;}
.footer-contact li {list-style:none;display:inline-block;text-align:center;}
.footer-contact span {color:#070745;margin:0 1px;background:#ffcf00;width:25px;height:25px;padding:7px 3px;border-radius:40px;transition: all .2s ease-in-out;font-size:11px;}
.footer-contact span:hover {background:#222;color:#fff;}

.social-top {background:#ffcf06;padding:9px 0 6px 0;}
.hotline p {color:#111;font:bold 13px 'Montserrat';padding:0;margin:0;vertical-align:middle;}



.news-module {padding:3% 0;background:url(../images/misc/bgi.png) 100%;background-attachment:fixed;}
.news-module h3 {font:normal 30px 'Montserrat';padding:0;margin:0 0 1em 0;color:#007cc6;}
.news-headline {padding-bottom:12px;border-bottom:dotted 1px #999;margin-bottom:16px;font-family:'Montserrat';}
.news-headline img {width:100%;margin-bottom:12px;border-radius:4px;}
.news-title {width:100%;margin-bottom:12px;border-radius:4px;}padding-bottom: 10px;
h1.title {font:normal 25px 'Montserrat';padding:0;margin:0;color:#333;}
span.news-date {font:normal 10px 'Montserrat';color:#999;margin:0;border-radius:2px;}
p.news-text {font:normal 14px 'Montserrat';padding:0;margin:8px 0 0 0;}

.news-listing {margin-bottom:16px;font-family:'Montserrat';}
.news-listing img {width:100%;border-radius:4px;}
.news-listing-title > h1.title {font:normal 20px 'Montserrat';padding:0;margin:0 0 8px 0;color:#333;}
.news-listing-title > span.news-date {font:normal 10px 'Montserrat';color:#999;margin:0;border-radius:2px;}
.news-listing-title > p.news-text {font:normal 13px 'Montserrat';padding:0;margin:8px 0 0 0;}

.modal-dialog {z-index: 9998;}

@media only screen and (max-width:1024px) {
	.trigger a {display:block;}
	.nav-wrapper {background:#fff;}
	.logo-content {padding:10px 0;}

	.top-social {text-align:left;}
	.box-content h1 {font-size:18px;}

	.carousel-caption {bottom:0;left:5%;width:40%;}
	.carousel-caption h1 {font-size:16px;}
	.carousel-caption p {font-size:11px;}
	.project-content {margin-bottom:1em;}
}

@media only screen and (max-width:767px) {
	.box-content {margin-bottom:2em;}
	.box-wrapper {text-align:center;}
	.project-wrapper {text-align:center;}
	.carousel-caption {display:none;}
}